.services {
  min-height: 50vh;
}

.services--dark {
  color: var(--color-white);
  background-color: var(--color-primary);
}

.services__inner {
  width: 100%;
  max-width: var(--container-max);
  margin: 0 auto;
}

.services__title {
  font-weight: 400;
  font-size: 27px;
  margin-bottom: 1.5rem;
}

@media (min-width: 769px) {
  .services__title {
    font-size: 35px;
  }
}
